## backup2swift 0.8

=== requirements.txt ===
pep8>=1.4.5
mock>=0.8.0
swiftsc>=0.5
pytest
python-magic

=== debian/changelog ===
backup2swift (0.8-1) unstable; urgency=low

  * Initial release (Closes: #717927)

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 13 Aug 2013 11:47:29 +0900

=== debian/control ===
Source: backup2swift
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, python-pytest, pep8, python-mock, python-swiftsc (>= 0.5), python-argparse, python3-all, python3-setuptools, python3-pytest, python3-mock, python3-swiftsc (>= 0.5)
Standards-Version: 3.9.4
X-Python-Version: >= 2.6, >= 3.2
Homepage: https://github.com/mkouhei/backup2swift
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/backup2swift.git
Vcs-Git: git://anonscm.debian.org/openstack/backup2swift.git

Package: python-backup2swift
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}, python-swiftsc (>= 0.5), python-argparse
Description: backup data to OpenStack Swift - python 2.x
 This utility is used to backup data to OpenStack Swift. It provides a command
 interface and backup rotation. It depends on a simple swift client library
 called swiftsc.
 .
 This package provides the python 2 module.

Package: python3-backup2swift
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-swiftsc (>= 0.5)
Description: backup data to OpenStack Swift - python 3.x
 This utility is used to backup data to OpenStack Swift. It provides a command
 interface and backup rotation. It depends on a simple swift client library
 called swiftsc.

=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/backup2swift/backup2swift-(.*)\.tar\.gz
